
  .office-map-section{
    position:relative;
    width:100%;
    min-height:700px;
    overflow:hidden;
}

.map-area iframe{
    width:100%;
    height:700px;
    border:none;
    display:block;
}

.contact-box{
    position:absolute;
    top:50%;
    right:8%;
    transform:translateY(-50%);
    width:380px;
    background:#009cea;
    padding:35px;
    border-radius:15px;
    box-shadow:0 10px 30px rgba(0,0,0,0.25);
}

.contact-box h2{
    color:#fff;
    margin-bottom:25px;
    font-size:32px;
    font-weight:700;
}

.contact-box input{
    width:100%;
    height:55px;
    margin-bottom:15px;
    border:none;
    border-radius:30px;
    padding:0 20px;
    background:#fff;
    color:#00000;
    outline:none;
    font-size:15px;
}

.contact-box input::placeholder{
    color:#dbe7ff;
}

.contact-box button{
    width:100%;
    height:55px;
    border:none;
    border-radius:30px;
    background:#ff6600;
    color:#fff;
    font-size:18px;
    font-weight:600;
    cursor:pointer;
    transition:.3s;
}

.contact-box button:hover{
    transform:translateY(-3px);
}

@media(max-width:991px){

    .office-map-section{
        min-height:auto;
    }

    .contact-box{
        position:relative;
        top:auto;
        right:auto;
        transform:none;
        width:90%;
        margin:30px auto;
    }

    .map-area iframe{
        height:500px;
    }
}